commit e58d315815dca51b6fcecdeceb267fc8a7cb19e1
Author: Dave Airlie <airlied@redhat.com>
Date:   Mon Jul 5 14:39:03 2010 +1000

    voodoo 1.2.4

commit 180ca72baaa7b384cc6a11694bfd9559e1e071f0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 13 13:16:34 2010 -0400

    COPYING: replace stub file with actual Copyright notices.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 00216334c95b4e055243a1f363071054c9493e47
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue May 18 13:15:40 2010 -0400

    Remove mibank.h reference
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit b25008a95f00bf825bdb761ed4a75a3063dea5d8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Mar 27 10:04:41 2010 -0400

    config: remove TODO from EXTRA_DIST
    
    Automake always distributes TODO file.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9348f9e55bc58f1509def899e11c6f122007c7fe
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 15 15:11:35 2010 -0800

    Update Sun license notices to current X.Org standard form
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 86fbcb7d61988eeec3c0bd9e1e9ac3fb54a5ecc5
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Dec 15 22:01:02 2009 -0500

    configure.ac: remove unused sdkdir=$(pkg-config...) statement
    
    The sdkdir variable isn't use, so remove the statement.
    
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b8d32fc5400d09112c8c60e6fe133ed13c655ace
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 09:25:06 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 0af6d01ee363a18ef1840b9f0d81c0bf43d09d6f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:41:41 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Automake 'foreign' option is specified in configure.ac.
    Remove from Makefile.am

commit e415a5c73e578271cb6b2153c9f99c64ca3b4951
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:10 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit e50f2d6ae0ef0d0ca61c10a3bade2449a6ef2771
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 12:54:23 2009 -0400

    Several driver modules do not have a ChangeLog target in Makefile.am #23814
    
    The git generated ChangeLog replaces the hand written one.
    Update configure.ac to xorg-macros level 1.3.
    Use XORG_DEFAULT_OPTIONS which replaces four XORG_* macros
    Update Makefile.am to add ChangeLog target if missing
    Remove ChangeLog from EXTRA_DIST or *CLEAN variables
    This is a pre-req for the INSTALL_CMD

commit 9e19c3d33622a2526f91e52051669aa28711893f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:18 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit e76eebb0fb264a6627820930dd476bbfbdd250ca
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 7 11:12:13 2009 -0400

    xf86-video-voodoo: Remove unused .cvsignore file #23776
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 89250c594f29fbad78f2006c32573ac083cccd73
Author: Dave Airlie <airlied@redhat.com>
Date:   Thu Jul 30 12:04:30 2009 +1000

    voodoo: bump for release 1.2.3

commit 405bab2048a4077b7fbe456f4f24e0d9b448829f
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 28 15:22:42 2009 +1000

    voodoo: change to using ABI version check

commit 023f464e830185c12de90f38219b34498d3e55d0
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 28 13:45:59 2009 +1000

    voodoo: remove rac/resources includes

commit 840b9fe089d79507b660bdda3f26afb72faaa6ff
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Jul 16 11:59:34 2009 +1000

    Update to xextproto 7.1 support.
    
    DPMS header was split into dpms.h (client) and dpmsconst.h (server). Drivers
    need to include dpmsconst.h if xextproto 7.1 is available.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit b88c1e442fa9367ebb0addf744b759cea91a4868
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu Jul 2 11:55:03 2009 -0400

    voodoo 1.2.2

commit bf6571791206d7784e711abcb6f353ae06d54bd8
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu May 28 15:27:48 2009 -0400

    Remove useless loader symbol lists.

commit 46fa3eff8d2b8f17e50e575df96b02e4b8a89874
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 9 16:39:21 2009 -0800

    Remove xorgconfig & xorgcfg from See Also list in man page

commit 01e0f1442d8883376aeb5eb764e0ee92e00d4fdb
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Feb 24 10:29:41 2009 -0500

    xf86-video-voodoo-1.2.1

commit 1c82022d0952c6953c87609b2a44cab3af6d86cb
Author: Alan Cox <alan@lxorguk.ukuu.org.uk>
Date:   Fri Aug 15 19:29:14 2008 -0400

    Add missing call to xf86SetCrtcForModes() and add pass through option
    
    This fixes the problems with the crashes and other funnies. It was almost
    entirely down to a missing call to xf86SetCrtcForModes(). With that added
    the clock data appears valid and the card is working.
    
    I've also added support for the pass through switching as that is useful
    for debug when your text consoles are on the pass through display

commit c15d43dd0c74e4406c80c0cf0491003128d05fe9
Author: Adam Jackson <ajax@redhat.com>
Date:   Fri Aug 15 15:56:01 2008 -0400

    Don't bother including xf86DDC.h
    
    3dfx kit only gained DDC support with the Voodoo Banshee, this driver only
    covers the Voodoo 1 and 2.

commit ed2d5eccbaeb07841911bbe86b57970bf7a22ab9
Author: Adam Jackson <ajax@redhat.com>
Date:   Fri Aug 15 14:09:05 2008 -0400

    Uninclude xf86Version.h

commit 04d408fbbe95464ddbb2c6b4501d8ca788b212bb
Author: Adam Jackson <ajax@redhat.com>
Date:   Fri Aug 15 14:01:18 2008 -0400

    xf86Version -> xorgVersion

commit 1a9402d40bb14b9101d80757544ca681980b320b
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Wed Mar 12 18:10:53 2008 -0300

    Compile warning fixes.
    
    Also rename macro name in voodoo_pcirename.h.

commit 7ff6addc069e46060fb0cc8bb8d015d34c90533e
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 17:09:04 2008 -0400

    voodoo 1.2.0

commit b5b0845ed8ef7a2fa2e771961c1155f32258392e
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 17:07:12 2008 -0400

    Death to RCS tags.

commit 8d0a15ff1ee1153175e6049b9cebea0c4f14dd2c
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 17:07:10 2008 -0400

    Fix distcheck

commit 51b6eec500f23e4c9a012a1ab4fe9b4012bc3703
Author: Dave Airlie <airlied@clockmaker.usersys.redhat.com>
Date:   Mon Mar 10 15:21:01 2008 +1000

    voodoo: finish pciaccess conversion
    
    thanks to pcpa for pointing these out

commit 5d60be68f07479e54b2efeea31e82f858f0d116b
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Mar 9 00:10:07 2008 +0100

    Makefile.am: nuke RCS Id

commit 2a2703732fb045f2f87d80eb56c8d9c1a58031f2
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Feb 27 14:09:59 2008 +1000

    oops forgot pcirename file

commit a24db8c2967b4ff9039712488a1748cc47b50bae
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Feb 27 13:54:43 2008 +1000

    pciaccess conversion

commit b6b34bf93deaf37c032c27cd863a1f6981747451
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Mar 1 11:11:53 2007 -0800

    renamed: .cvsignore -> .gitignore

commit f7710d5ec173626edbbbc3e00717cf8b36f0eb1c
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Mar 1 11:11:28 2007 -0800

    Replace references to XFree86/XF86Config in man page

commit 92ce0dc5e315bc3b96ba8d26cf2acc854cb62ec8
Author: Adam Jackson <ajax@benzedrine.nwnk.net>
Date:   Fri Oct 13 18:51:36 2006 -0400

    Bump to 1.1.1

commit 3d2a18a636230257e78cb013eadef77ecbdf2496
Author: A Costa <agcosta@gis.net>
Date:   Thu Sep 21 22:51:52 2006 +1000

    Typo fix (Debian bug #364555).

commit e6743d920ddb245bd2af6c047dd769ae2deb9a74
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Apr 7 21:58:28 2006 +0000

    Unlibcwrap. Bump server version requirement. Bump to 1.1.0.

commit 61355da3d5b6c4d0ddc8c850de9d26ff614c5446
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:30:04 2005 +0000

    Update package version for X11R7 release.

commit d7babb0733fbc829316ccd45d9c9cfb9b2a1a7b8
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:25:56 2005 +0000

    Stub COPYING files

commit 383cfcd075804108d745203cd0994f303d19e5f2
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:21 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 10d6004d445458208704f2f2222da8b5c645c19c
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:41 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 01b6c002ad1fca2a764108ff8625656685d0fb92
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:37 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 21dc72ae9cdb55fa78f0fd084f97e9ea3ca54920
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 2 02:16:12 2005 +0000

    Remove extraneous AC_MSG_RESULT.

commit 015e90f6b6846543e0e7749ffc2b1c35d686160c
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Nov 29 23:30:06 2005 +0000

    Only build dlloader modules by default.

commit ce9a84fc75ff8a5cf843221e221237556fa5bb81
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:04:15 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 35a05598c57e05007178a3ec63dd814d1b3f7bd1
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:49:23 2005 +0000

    Add .cvsignores for drivers.

commit 4cc9473165a23e03d4107fee56a6837ca0a008b0
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:15:23 2005 +0000

    Update package version number for X11R7 RC2 release.

commit c4424080af70cf905bc60ce1d0b7c422b2c5993c
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:08:57 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit ed78cee70cd76dd0f43141abdf803f2a469baeaa
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:06 2005 +0000

    Update package version number for RC1 release.

commit 1ed4d987a62bcf5a497ee22d4fa675b7134b1fd3
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:01:56 2005 +0000

    Use @DRIVER_MAN_SUFFIX@ instead of $(DRIVER_MAN_SUFFIX) in macro
        substitutions to work better with BSD make

commit 1391fc217eb28a76e162784757da5b1b553cff72
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Oct 17 22:57:38 2005 +0000

    More 1.7 braindamage: define EXTRA_DIST in terms of @DRIVER_NAME@ instead
        of indirectly

commit 4d2910cbfb5d9d071736001f3e6f8ee20222dae5
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 00:09:09 2005 +0000

    Use sed & cpp to substitute variables in driver man pages

commit 9a63bf647b0559957878766f5dc63ea100d0877e
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Sep 27 22:17:59 2005 +0000

    Add some additional files to symlink.sh - and add TODO to voodoo driver

commit 6df3f4b81eed9107df75ef08ab367cc64468048c
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Thu Aug 18 09:03:56 2005 +0000

    Update autogen.sh to one that does objdir != srcdir.

commit 22f33cd649333ca4a579add3848ef07db16f89fd
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:46 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 8b86d5b142e77fc772c2c84102a2fa5a1ff344e6
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 26 23:58:52 2005 +0000

    Build system for voodoo

commit 443375cce1fb3c52b9a64ec179686b70ab9baaa5
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Jul 11 02:30:07 2005 +0000

    Prep for modular builds by adding guarded #include "config.h" everywhere.

commit be3a1ab6f4cb4e3c53f1b08cb1174c17b7b4ff22
Author: Adam Jackson <ajax@nwnk.net>
Date:   Sat Jun 25 21:17:00 2005 +0000

    Bug #3626: _X_EXPORT tags for video and input drivers.

commit b9d71978d81671e3c216d1e2fa2dc78d8a2ff80f
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Apr 20 12:25:33 2005 +0000

    Fix includes right throughout the Xserver tree:
    change "foo.h" to <X11/foo.h> for core headers, e.g. X.h, Xpoll.h;
    change "foo.h", "extensions/foo.h" and "X11/foo.h" to
        <X11/extensions/foo.h> for extension headers, e.g. Xv.h;
    change "foo.[ch]" to <X11/Xtrans/foo.[ch]> for Xtrans files.

commit 8a8e883bae4926b9b5e75e5aabb7394b91d689b9
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Nov 27 15:14:15 2004 +0000

    xc/programs/Xserver/hw/xfree86/driver/ati/radeon.man
    xc/programs/Xserver/hw/xfree86/driver/voodoo/voodo.man
    xc/programs/Xserver/hw/xfree86/driver/wsfb/wsfb.man XF86Config ->
        __xconfigfile__

commit 6bcc0a72857119897eb752e302b75680760bbc9d
Author: alan <alan>
Date:   Sun Aug 1 15:32:02 2004 +0000

    Fix a typo Eric Anholt noticed. Fortunately in all normal situations this
        didnt result in further operations being wrongly alpha blended

commit 65f9bc5c20ca203f4789421399f1f06b3c628816
Author: alan <alan>
Date:   Thu Jun 24 16:34:25 2004 +0000

    Check in the voodoo driver subtree
